body {
	margin: 0px;
	padding: 0px;
	background: #242323;
	text-align: justify;
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
	background-color: #333;
	background:  url(images/layout/body-bg.jpg);
	color: #010151;
}

#demo {
	width:800px;	
	margin:0 ;
}

h1, h2, h3 {
	margin-top: 0px;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

p, ol, ul {
	margin-bottom: 1.8em;
	line-height: 160%;
	color: #FFF;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a img {
	border: none;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	border: 10px solid #999;
	color: #FFF;
	background-color: #333;
}

/* Header */
#top {
	height: auto;
	background: url(images/layout/top-bg_basso.jpg) repeat-x;
}

#header {
	width: 900px;
	height: 100px;
	margin: 0px auto;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Logo */

#logo {
	float: left;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 {
	padding: 25px 0px 0px 0px;
}

/* Menu */

#menu {
	float: right;
	width: auto;
}

#menu ul {
	margin: 0px;
	padding: 49px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin: 0px;
}

#menu a {
	display: block;
	width: auto;
	padding: 6px 20px;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active {
	background: #404040;
}

#menu .active a {
	background: url(images/img02.gif) no-repeat 100% -40px;
}

/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	background: #FFFFFF;
	background-color: #333;
	height: auto;
	float: left;
}

#header-pic {
	background: url(images/img05.jpg) no-repeat left top;
	width: 900px;
	height: 210px;
}

#header-pic-storia {
	background: url(images/banner-storia.jpg) no-repeat left top;
	width: 900px;
	height: 210px;
}

#header-pic-strumenti {
	background: url(images/banner-strumenti.jpg) no-repeat left top;
	width: 900px;
	height: 210px;
}

#header-pic-gallery {
	background: url(images/banner-gallery.jpg) no-repeat left top;
	width: 900px;
	height: 210px;
}

/* Content */

#content {
	float: right;
	width: 590px;
	background-color:#999;
	color: #CCC;
	padding: 10px;
	margin-right: 10px;
}

#content_storia {
	float: left;
	width: 870px;
	background-color:#a7a4a4;
	color: #CCC;
	padding: 10px;
	margin-left:5px;
	margin-top:5px;
}

.immagine-sx {
	float: left;
	background-color:#FFF;
	padding:4px;
	border:1 x solid #333333;
}

.immagine-dx {
	float: right;
	background-color:#FFF;
	padding:4px;
	border:1 x solid #333333;
}

.immagine-home {
	float: right;
	background-color:#FFF;
	padding:4px;
	border:1 x solid #333333;
}


.box-immagine-storia-sx {
	float:left;
	position:relative;
	width:220px;
	height:152px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}

.box-immagine-storia-dx {
	float:right;
	position:relative;
	width:220px;
	height:152px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}

.box-immagine-strum-sx {
	float:left;
	position:relative;
	width:220px;
	height:300px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}

.box-immagine-strum-dx {
	float:right;
	position:relative;
	width:220px;
	height:300px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
.post {
	margin: 0px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	background: #444444 url(images/img02.jpg) no-repeat left 50%;
	padding: 7px 25px;
	font-size: 1.4em;
	color: #FFF;
}

.post .title h1 {
}

.post .entry {
	padding: 0 20px;
}

.post .meta {
	font-weight: bold;
	padding-left: 20px;
}

.post .byline {
	margin: 0px;
	padding-left: 20px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
}

#sidebar-bgtop {
}

#sidebar-bgbtm {
	background: url(images/img03.jpg) no-repeat left bottom;
}

#sidebar-content {
	background: url(images/img01.jpg) repeat-y left top;
}

#sidebar ul {
	padding: 0px 0 5px 0;
	margin: 0px;
	list-style: none;
}

#sidebar li li {
	margin-left: 20px;
	margin-right: 20px;
	line-height: 30px;
	padding-left: 15px;
	border-bottom: 1px dashed #BDBDBD;
	background: url(images/img04.jpg) no-repeat left 50%;
}

#sidebar li ul {
	margin-bottom: 1.8em;
	list-style: none;
}

#sidebar h2 {
	background: #444444 url(images/img02.jpg) no-repeat left 50%;
	padding: 7px 25px;
	font-size: 1.4em;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Search */

#search {
}

#search form {
	margin-bottom: 1.8em;
	padding: 0px;
}

#search fieldset {
	margin-left: 20px;
	padding: 0px;
	border: none;
}

#search #s {
	width: 160px;
}

/* Footer */

#footer {
	clear: both;
	width: 900px;
	height: 50px;
	margin: 0px auto 30px auto;
	color: #FFFFFF;
}

#footer p {
	margin: 0px;
	padding: 19px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: smaller;
}

#footer a {
	color: #FFFFFF;
}


.primo-piano-comment {
	/*width: 690px;margin: 10px 10px;*/
    background:url(images/layout/primo-piano-body.gif) repeat-y top;
	}

.primo-piano-cbody {
	background: url(images/layout/banda_per_slideshow.gif) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}
.primo-piano-cbody p {
	margin:0px;
}
.primo-piano-cbody .alignright {
	padding-right: 8px;
	color: #969696;
	float: right;
}
.primo-piano-cbody .alignleft {
	color: #969696;
	float: left;
}
.primo-piano-storia {
	background: url(images/layout/barra-sezione-storia.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}

.primo-piano-strumentazione {
	background: url(images/layout/barra-sezione-strumenti.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}

.primo-piano-gallery {
	background: url(images/barra-sezioni-gallery.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}

.primo-piano-link {
	background: url(images/barra-sezioni-link.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}
.primo-piano-gallery-ammassi {
	background: url(images/barra-sezioni-gallery-ammassi.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}

.primo-piano-gallery-galassie {
	background: url(images/barra-sezioni-gallery-galassie.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}

.primo-piano-gallery-nebulose {
	background: url(images/barra-sezioni-gallery-nebulose.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}
.primo-piano-gallery-news {
	background: url(images/barra-sezioni-gallery-news.jpg) no-repeat top;
    padding: 30px 10px 0px 50px;
	height:auto;
}

.primo-piano-bottom{
	margin-top:5px;padding:14px 0px 5px 20px;
    background: url(images/layout/primo-piano-bottom.gif) no-repeat top
}


#primo-piano-intervista{
	width: 539px;margin: 10px 10px;
	height: 135px;
	background: url(images/layout/box-interviste.gif);
}

#myScroll{
/*display:none;*/
}
.scrollEl{
  display:none;
  background:url("../elements/elBgnd.png") repeat-x;
  border:1px solid #ddd;
  font-family:sans-serif;
  font-size:180%;
  color:white;
  height:200px;
  padding:10px;
  padding-top:10px;
  text-shadow:#999 1px 1px 1px;
  text-align:center;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
#controls div, #controls1 div{
  font-family:sans-serif;
  margin-top:5px;
  background:#fff;
  display:inline-block;
  padding:6px;
  cursor:pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow:#999 2px 2px 2px;
  -webkit-box-shadow:#999 2px 2px 2px;
}
#controls .sel, #controls1 .sel{
  color:black !important;
  font-weight:bold;
}
#controls .disabled, #controls1 .disabled{
  color:gray;
}
#controls .page, #controls1 .page{
  padding:5px;
  color:gray;
}

.sidebar-box-moon-body{width: 172px;margin: 5px 15px;
background:url(images/layout/sidebar-box-moon-body.gif) repeat-y top;
/*border: 1px solid black;*/
}
.sidebar-box-moon-top{background: url(images/layout/sidebar-box-moon-top.gif) no-repeat top;
  padding: 10px 0px 0px 0px;}

.sidebar-box-moon-bottom{margin-top:5px;padding:14px 0px 2px 0px;
    background: url(images/layout/sidebar-box-moon-bottom.gif) no-repeat top}
	
#sidebar .module h2,
#sidebar .module .module-header,
#sidebar .module .module-title {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	background: url(images/layout/sb-header.gif) no-repeat right;
	color: #FFF;
	height: 31px;
	margin: 0px 11px 0px 0px;
	padding: 7px 0px 0px 0px;
}

#sidebar .module h2 a {	color: #FFFFFF; }
#sidebar .module h2 a:hover {text-decoration: none; }

#sidebar .module-content {
	padding: 0px 0px 5px 0px;
}

#sidebar .module-content p {
	padding: 0px;
	margin: 0px;
}

#sidebar .module-content ul,
#sidebar .module-content ul li {
	margin: 0px 12px;
}

#sidebar .module-content p,
#sidebar .module-content ul li {
	padding-top: 4px;
	padding-bottom: 4px;
}

/* formattazione testo senza clippings*/
#sidebar .module-content p.clippings{
padding: 3px;
text-align: justify;
}
#sidebar .module-content ul li {
	/*border-bottom: 1px solid #DDDDDD;*/
	list-style-image:  url(images/layout/arrow-dx.gif);
}

/*
#sidebar .module-content ul li .clip {
	margin: 0px;
	list-style-image:  url(images/layout/del-clippings.gif);
}
#sidebar .module-content ul li.add-clip {
	margin: 0px;
	list-style-image:  url(images/layout/add-clipping.gif);
}*/

#sidebar .module-content ul li a,
#sidebar .txtads ul li a  {
	color: #010151;
	text-decoration: underline;
}

#sidebar .module-content a:hover,
#sidebar .module-content ul li a:hover,
#sidebar .txtads ul li a:hover{
	/*color: #000030;*/
	text-decoration: none;
}

/*slideshow


*/

.mf * {
	outline:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	border:none;
	padding:0;
	margin:0
}
.mf.load {
	background:#000 url(skin/ajax_loader.gif) no-repeat 50%;
}
.mf div.loader{
	position:absolute;
	text-align:center;
	z-index:110;
	margin:1em auto;
	top:55%;
	width:100%;
}
.mf div.caption {
	position:absolute;
	text-align:center;
	z-index:98;
	margin:1em auto;
	bottom:50px;
	width:100%;
}
.mf div.MooFlowNav{
	position:absolute;
	z-index:99;
	margin:0 auto;
	text-align:center;
	width:100%;
	bottom:20px;
	font-size:1px;
	line-height:1px;
	width:100%;
}
.mf div.autoPlayCon{
	float:left;
	width:10%;
	padding-left:3%;
	height:24px;
}
.mf a.play, .mf a.stop{
	width:27px;
	height:24px;
	float:left;
	cursor:pointer;
}
.mf a.play{background:url(skin/play.gif) no-repeat;}
.mf a.stop{background:url(skin/stop.gif) no-repeat;}

.mf div.resizeCon{
	float:right;
	width:10%;
	padding-right:3%;
	height:24px;
}
.mf a.resize{
	width:34px;
	height:24px;
	float:right;
	cursor:pointer;
	background:url(skin/resize.gif) no-repeat;
}
.mf div.sliderCon{
	margin-top:5px;
	float:left;
	width:74%;
}
.mf div.slider{
	background:url(skin/middle.gif) repeat-x;
	height:16px;
	position:relative;
	text-align:left;
	float:left;
}
.mf div.knob{
	height:16px;
	background:url(skin/middle-slider.gif) repeat-x right center;
}
.mf div.knobleft{
	background:url(skin/left-slider.gif) repeat-x center;
	width:8px;
	height:16px;
}
.mf a.sliderNext{background:url(skin/left.gif) no-repeat;}
.mf a.sliderPrev{background:url(skin/right.gif) no-repeat;}
.mf a.sliderNext, a.sliderPrev{
	text-decoration:none;
	width:25px;
	height:16px;
	cursor:pointer;
	float:left;
}
/* MooFlowViewer */
.mf a.show {
	position:absolute;
	margin-left:-16px;
	width:32px;
	height:32px;
	top:70%;
	left:50%;
	z-index:100;
	cursor:pointer;
}
.mf a.show.image{
	background:url(skin/open_image.png) no-repeat 50%;
}
.mf a.show.viewerload{
	background:url(skin/loader.gif) no-repeat 50%;
}
.mf a.show.link{
	background:url(skin/open_link.png) no-repeat 50%;
}
.mf div.tooltip{
	background:url(skin/tooltip.png) no-repeat 50%;
	width:262px;
	margin-left:-151px;
	height:70px;
	padding:20px;
	position:absolute;
	z-index:101;
	top:0;
	left:50%;
	text-align:center;
}

#meteo {
	padding-left:20px;
}
